LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Server (http://www.linuxquestions.org/questions/linux-server-73/)
-   -   Has Centos 4.3 Security Vulnerabilities? (http://www.linuxquestions.org/questions/linux-server-73/has-centos-4-3-security-vulnerabilities-624561/)

Seregwethrin 02-28-2008 02:50 PM

Has Centos 4.3 Security Vulnerabilities?
 
Hello;

I'm using CentOS 4.3. I didn't make any kernel or anything update. Has that server platform security vulnerabilities?

trickykid 02-28-2008 03:07 PM

Most likely since it's rather old. They're on CentOS 5 now and the latest version of the 4.x branch is 4.6, which entails a lot of updates since then.

Seregwethrin 02-28-2008 11:53 PM

Yes i know it need a lot of updates. So that i opened this topic.

Than, has it got security vulnerabilities? :)

trickykid 02-29-2008 09:48 AM

Quote:

Originally Posted by Seregwethrin (Post 3073502)
Yes i know it need a lot of updates. So that i opened this topic.

Than, has it got security vulnerabilities? :)

Most updates are either security related or general updates to the software, new features, enhancements.

Asking whether or not there are security questions is sort of vague, I'm sure there are but I'm not going to go thru the thousands of packages that make up CentOS to detail every single one. ;)


All times are GMT -5. The time now is 04:10 AM.